Package

purescript-symbols

Repository
purescript/purescript-symbols
License
MIT
Uploaded by
paf31

Utilities for working with type-level strings.

This library requires version 0.10 of the PureScript compiler, or later.

Modules
Data.Symbol
Dependencies